On Thu, 27 Jun 2002 08:57:00 +0900, brailsmt / yahoo.com wrote:
>> It would probably be better to make it in vim scripting rather
>> than in Ruby itself, because (IIRC) vim requirs that you compile
>> in specific support for the language. Unless this has changed, I
>> know that will prevent most users of Windows from using vim+ruby.
> Don't windows binaries have ruby support compiled in? Its a shame
> if they don't.

No. In my vim6.1 for Windows, it's -ruby, whereas it's +python/dyn,
+tcl/dyn, and +perl/dyn (dynamic loading).

Maybe someone could convince them to do it differently for vim6.2.

-austin
-- Austin Ziegler, austin / halostatue.ca on 2002.06.26 at 22.08.42